Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0045628
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] A. Platformtrivialhave not tried2020-12-18 10:202020-12-22 07:22
ReporteralostaleView Statuspublic 
Assigned Tocberner 
PrioritynormalResolutionfixedFixed in VersionPR21Q1
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget VersionPR21Q1
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0045628: Update copyright year to 2021

Descriptionwe should update the various copyright information in backoffice now to also cover 2021.

Steps To ReproduceReference can be this older issue doing similar changes for 2020 0042673
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to feature request 0042673 closedAugustoMauch Update copyright year to 2020 

-  Notes
(0125016)
hgbot (developer)
2020-12-21 09:47

Merge Request created: https://gitlab.com/openbravo/product/openbravo/-/merge_requests/262 [^]
(0125030)
hgbot (developer)
2020-12-22 07:22

Directly closing issue as related merge request is already approved.

Repository: https://gitlab.com/openbravo/product/openbravo [^]
Changeset: 6511a4d2518f4fb149763ed6eb7004bdca4e5010
Author: Cristian Berner <cristian.berner@openbravo.com>
Date: 2020-12-22T06:21:49+00:00
URL: https://gitlab.com/openbravo/product/openbravo/-/commit/6511a4d2518f4fb149763ed6eb7004bdca4e5010 [^]

Fixes ISSUE-45628: Update copyright year to 2021

---
M src-db/database/sourcedata/AD_MESSAGE.xml
M src-db/database/sourcedata/AD_TEXTINTERFACES.xml
M src/org/openbravo/erpCommon/ad_forms/About.html
M src/org/openbravo/erpCommon/security/Login.html
---
(0125031)
hgbot (developer)
2020-12-22 07:22

Merge request merged: https://gitlab.com/openbravo/product/openbravo/-/merge_requests/262 [^]

- Issue History
Date Modified Username Field Change
2020-12-18 10:20 alostale New Issue
2020-12-18 10:20 alostale Assigned To => cberner
2020-12-18 10:20 alostale Modules => Core
2020-12-18 10:20 alostale Triggers an Emergency Pack => No
2020-12-18 10:20 alostale Issue generated from 0042673
2020-12-18 10:20 alostale Relationship added related to 0042673
2020-12-21 09:47 hgbot Note Added: 0125016
2020-12-22 07:22 hgbot Resolution open => fixed
2020-12-22 07:22 hgbot Status new => closed
2020-12-22 07:22 hgbot Fixed in Version => PR21Q1
2020-12-22 07:22 hgbot Note Added: 0125030
2020-12-22 07:22 hgbot Note Added: 0125031


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker